Subject: [Tsv-art] spam subscriptions to TSV-ART list

From: Wesley Eddy <[email-masked]>
Date: Mon, 24 Aug 2015 09:26:29 -0400

I just rejected a large number of subscription requests
apparently from some type of spamming system that have
been coming in for the last few hours.

Addresses are being used of the form:
[email-masked]
[email-masked]
[email-masked]

(with the "###" being some apparently random numbers)

Do you know if other IETF lists are seeing these and it's
some wider abuse, or is it just TSV-ART?

It would be good to get these blocked upstream rather than
DoS Allison and I, but if it's a problem impacting other IETF
lists, then I assume AMS may already be working it and don't
want to add noise to their inboxes.

-- 
Wes Eddy
MTI Systems